Actualización 2.3.3 de WordPress corrige problema de seguridad crítico

wordpressicon hanttula2Desde hace un par de horas, está disponible una nueva versión de WordPress. Se trata de la versión 2.3.3, la cual resuelve un problema de seguridad crítico en el protocolo XML-RPC que puede permitir a los usuarios registrados de un blog bajo WordPress editar las anotaciones publicadas por otros usuarios.

Esta versión también corrige otros errores menores. Y aunque se recomienda realizar una actualización completa de todos los archivos de WordPress, para resolver únicamente el problema de seguridad basta con reemplazar el archivo xmlrpc.php de la nueva versión.

En el blog de WordPress también dan aviso de una vulnerabilidad en el plugin WP-Forum que está siendo activamente explotada. Se recomienda desactivarlo hasta que el autor del plugin publique una actualización.

Enlace | WordPress 2.3.3